
Processing Tool - Bug #369

Als tool:The display of alarm pic is different to the table

02/10/2022 02:23 PM - gcyang

Status: Validated Start date: 02/10/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: gcyang Validation version: Als Tool 1.0.7

Observation Phase: System validation State justification: Yanggc_20220218_validate_ok_Als Tool

1.0.7

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als tool:The display of alarm pic is different to the table

1.When Processing the file 'A2LAA000 Alarm procedures for 220V DC power supply and distribution system (2LAA) Rev 002 02'

(see attachment)

Expected Result： the alarm pic is same as the table

Actual Result： the alarm pic is '002' and the table is '002 02'(see attachment)

2.When Processing alarm(2SFZ610KA)  in the file 'A2SFZ000 safety fire compartment system Rev002 01' (see attachment)

Expected Result：*the sequence number of operation in the second pic is next to the previous pic

*Actual Result： the sequence number begin at one（see attachment）

Yanggc_20220218_validate_ok_Als Tool 1.0.7

History

#1 - 02/11/2022 11:10 AM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 02/15/2022 06:58 PM - Anonymous

- Status changed from Opened to Completed

the problem has been solved, see path:

https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.6

#3 - 02/18/2022 04:07 PM - gcyang

- Description updated

- Detection Version changed from Als Tool 1.0 to Als Tool 1.0.3

- Validation version set to Als Tool 1.0.7

- State justification set to Yanggc_20220218_validate_ok_Als Tool 1.0.7

#4 - 02/18/2022 04:10 PM - gcyang

- Status changed from Completed to Validated

Files

A2KIC000 电站计算机信息和控制系统 Rev002 01.zip 692 KB 02/10/2022 gcyang
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.6


A2SFZ000 安全防火分区系统 Rev002 01.zip 407 KB 02/10/2022 gcyang

2LAA001KA.png 121 KB 02/10/2022 gcyang

1644394485(1).png 163 KB 02/10/2022 gcyang
